/* default styles
   -------------- */
   
body { 
padding: 0; 
margin: 0; 
font: 10.5pt arial, sans-serif; 
line-height: 20px;
text-align: right;
background: white; 
}

a {text-decoration:none; color: #236B8E; font-weight:bold; }
a:hover { color: blue; }

h1 { font: normal 18pt Arial, Sans-Serif; padding: 0 0 0 0; margin: 0; }

h2 { margin: 0; padding: 0; font: bold 12pt Arial, Sans-Serif; }

p {margin: 0 0 5px 0;}

/* layout
   ------ */

.content { 
margin: 0 auto;
width: 780px;
padding: 10px; 
}

.header { 
height: 70px;
background: #eee;
color: #556;
margin: 3px 0;
padding: 10px 0 0 0;
border-bottom: 1px solid #ccc;
}

#menustrip
{
width: 100%;
background-color: #236B8E;
text-align: center;
}

#menustrip td
{
    border-right: 1px solid #eef;
    border-bottom: 1px solid #eef;
    white-space: nowrap;
    font-size: 100%;
}

#menustrip a.menuItem, #menustrip a.menuItemActive
{
    text-decoration: none;
    color: white;
    font-size: 10.5pt;
    font-weight: bold; 
    padding: 0 0px;
    letter-spacing: 1px;
}

#menustrip a.menuItem:hover
{
   text-decoration: underline;
}

#menustrip a.menuItemActive
{
    color: #eef;
    background-color: #38c;
}

/* left side
   --------- */

.left {
float: left;
width: 71%;
margin: 0 0 0px 0;
}

.left h2 {
clear: both;
background: #A9C0CE;
color: #FFF;
padding: 2px 0 2px 5px;
font: bold 10.5pt Arial, Sans-Serif;
margin: 0 0 0px 0;
}

.left h3 {
clear: both;

padding: 0 0 0 0;
font: bold 10.5pt Arial, Sans-Serif;
margin: 0 0 0px 0
}

.left_side {
float: left;
width: 265px;
padding: 0 0 0px 10px;
margin: 10px 0;
}	

.left_box { margin: 0 0 10px 0; color: #000; background: #FFF; padding: 3px 0; }
			
/* right side
   ---------- */
		
.right {
float: right;
width: 27%;
margin: 0 0 10px 0px;
}

.right h3 {
background: #6C757A;
color: #FFF;
padding: 2px 0 2px 5px;
font: bold 10.5pt Arial, Sans-Serif;
margin: 0 0 3px 0;
}

.right_interviews {
background: #f5f5f5;
color: #414141;
padding: 5px;	
margin: 0 0 3px 0;
}
	
.image {
float: left;
margin: 0 10px 3px 0;
border: 1px solid black;
}


/* footer
   ------ */

.footer { 
clear: both;
text-align: center;
font-size: 9pt;
border-top: 1px solid green;
line-height: 20pt;
}